• caglararli@hotmail.com
  • 05386281520

CVE-2024-28827 | Checkmk up to 2.0.0p39/2.1.0p44/2.2.0p28/2.3.0p7 on Windows permission assignment

Çağlar Arlı      -    4 Views

CVE-2024-28827 | Checkmk up to 2.0.0p39/2.1.0p44/2.2.0p28/2.3.0p7 on Windows permission assignment

A vulnerability was found in Checkmk up to 2.0.0p39/2.1.0p44/2.2.0p28/2.3.0p7 on Windows and classified as critical. This issue affects some unknown processing. The manipulation leads to incorrect permission assignment. The identification of this vulnerability is CVE-2024-28827. Local access is required to approach this attack. There is no exploit available. It is recommended to apply a patch to fix this issue.